Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2433 - wrong disk mounts during installation
Summary: wrong disk mounts during installation
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-30 10:47 UTC by hiller
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-10 19:14:40 UTC


Attachments (Terms of Use)

Description hiller 1999-04-30 10:47:01 UTC
I just selected "workstation" and the program says "not
enough space". The free disk partition is 1.5 GB.

The reason for this is:
/boot was mounted on the big partition
/ was mounted on the small partition
(in disk druid all looked normal)

Comment 1 David Lawrence 1999-05-10 23:40:59 UTC
I was unable to replicate this problem in the final release of 6.0.

Comment 2 hiller 1999-05-11 08:32:59 UTC
I had the problem with the final (ftp) release.
The disk is an IBM DCAS-34330 (4 GB). The first partition is NTFS with
2502 MB. I tried to install RH 6 in the remaining space.

Comment 3 Jay Turner 2000-02-10 19:14:59 UTC
This issue is resolved in the 6.1 installer.


Note You need to log in before you can comment on or make changes to this bug.